View Issue Details

IDProjectCategoryView StatusLast Update
0003820SymmetricDS ProImprovementpublic2019-05-08 13:29
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003820: Interrupt processing when canceling load or ignoring batch
DescriptionWhen canceling a load (Manage->Loads screen) or ignoring a batch (Manage->Outgoing/Incoming Batches screen), immediately interrupt the processing of the batch(es) on both the local and remote sides.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 0dd09d74

2018-12-07 13:39:37

admin

Details Diff
0003820: Interrupt processing when canceling load or ignoring batch
0003820
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File

SymmetricDS: 3.10 b4110cca

2019-02-13 13:19:46

admin

Details Diff
0003820: Interrupt processing when canceling load or ignoring batch
0003820
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AcknowledgeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ManageIncomingBatchListener.java Diff File

Issue History

Date Modified Username Field Change
2018-12-07 13:31 elong New Issue
2018-12-07 13:31 elong Status new => assigned
2018-12-07 13:31 elong Assigned To => elong
2018-12-07 14:00 admin Changeset attached => SymmetricDS 3.10 0dd09d74
2018-12-17 16:37 elong Status assigned => resolved
2018-12-17 16:37 elong Resolution open => fixed
2018-12-17 16:37 elong Fixed in Version => 3.10.0
2019-02-13 14:00 admin Changeset attached => SymmetricDS 3.10 b4110cca
2019-05-08 08:37 admin Status resolved => closed
2019-05-08 13:29 admin Target Version 3.10.0 => 3.10.2
2019-05-08 13:29 admin Fixed in Version 3.10.0 => 3.10.2